/*--- Avanquest WebEasy Page Style ---*/


.cc212              { /* Common */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0079b5;
	}
.cc213              { /* Common */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc214              { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #cccccc;
	}
.cc215              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc216              { /* Common */
	border          :   0.00pt solid #808080;
	}
.cc217              { /* Common */
	border          :   0.00pt solid #0000ff;
	clip            : rect(0.00pt,143.25pt,3.00pt,0.00pt);
	}
.cc218              { /* Common */
	border          :   0.00pt solid #0000ff;
	clip            : rect(0.00pt,75.75pt,3.00pt,0.00pt);
	}
.cc219              { /* Common */
	border          :   0.00pt solid #0000ff;
	clip            : rect(0.00pt,158.25pt,3.00pt,0.00pt);
	}
.cc220              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc221              { /* Common */
	clip            : rect(0.00pt,72.00pt,15.00pt,0.00pt);
	}
span#e133           { /* images/cfs001006.gif */
	background      : transparent url(images/cfs001006.gif) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :   0.00pt;
	width           : 457.50pt;
	height          :  45.00pt;
	}
div#e132            { /* Clan Forsyth Sitemap */
	position        : absolute;
	left            : 120.00pt;
	top             :  47.25pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
span#e131           { /* images/cfs001003.gif */
	background      : transparent url(images/cfs001003.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 319.50pt;
	width           : 103.50pt;
	height          : 114.75pt;
	}
div#e130            { /* Clan Forsyth Society */
	position        : absolute;
	left            : 120.00pt;
	top             :   5.25pt;
	width           : 344.25pt;
	height          :  24.75pt;
	}
div#e129            { /* New Zealand */
	position        : absolute;
	left            : 121.50pt;
	top             :  27.00pt;
	width           : 340.50pt;
	height          :  17.25pt;
	}
span#e128           { /* images/bus09_panel.gif */
	background      : transparent url(images/bus09_panel.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 105.00pt;
	height          :  82.50pt;
	}
div#e127            { /* Didn't find what you wer... */
	position        : absolute;
	left            : 171.75pt;
	top             : 393.00pt;
	width           : 318.75pt;
	height          :  17.25pt;
	}
span#e126           { /* images/cfs032064.gif */
	background      : transparent url(images/cfs032064.gif) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             : 414.00pt;
	width           : 191.25pt;
	height          :  24.00pt;
	}
span#e125           { /* images/cfs032063.gif */
	background      : transparent url(images/cfs032063.gif) no-repeat top left;
	position        : absolute;
	left            : 294.75pt;
	top             : 384.00pt;
	width           : 143.25pt;
	height          :   3.00pt;
	}
span#e124           { /* images/cfs032062.gif */
	background      : transparent url(images/cfs032062.gif) no-repeat top left;
	position        : absolute;
	left            : 219.75pt;
	top             : 384.00pt;
	width           :  75.75pt;
	height          :   3.00pt;
	}
span#e123           { /* images/cfs032061.gif */
	background      : transparent url(images/cfs032061.gif) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             : 384.00pt;
	width           : 158.25pt;
	height          :   3.00pt;
	}
div#e122            {
	position        : absolute;
	left            : 228.75pt;
	top             : 417.75pt;
	width           : 207.75pt;
	height          :  24.00pt;
	}
div#e121            { /* Home/Welcome  */
	position        : absolute;
	left            : 145.50pt;
	top             :  66.75pt;
	width           :  67.50pt;
	height          :  11.25pt;
	}
img#e120            { /* images/cfs032060.jpg */
	position        : absolute;
	left            : 132.00pt;
	top             :  69.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e119            { /* Forsyth Clan Chief  */
	position        : absolute;
	left            : 145.50pt;
	top             :  77.25pt;
	width           :  82.50pt;
	height          :  12.75pt;
	}
img#e118            { /* images/cfs032059.jpg */
	position        : absolute;
	left            : 132.00pt;
	top             :  79.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e117            { /* Forsyth Clan History */
	position        : absolute;
	left            : 145.50pt;
	top             : 117.75pt;
	width           : 144.00pt;
	height          :  12.75pt;
	}
img#e116            { /* images/cfs032058.jpg */
	position        : absolute;
	left            : 132.00pt;
	top             : 120.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e115            { /* Forsyths of Note  */
	position        : absolute;
	left            : 160.50pt;
	top             : 128.25pt;
	width           :  88.50pt;
	height          :  12.75pt;
	}
img#e114            { /* images/cfs032057.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             : 130.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e113            { /* Forsyth Clan Origins  */
	position        : absolute;
	left            : 145.50pt;
	top             : 138.00pt;
	width           :  92.25pt;
	height          :  11.25pt;
	}
img#e112            { /* images/cfs032056.jpg */
	position        : absolute;
	left            : 132.00pt;
	top             : 139.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e111            { /* Ancient Forsyth Family S... */
	position        : absolute;
	left            : 160.50pt;
	top             : 148.50pt;
	width           : 135.00pt;
	height          :  11.25pt;
	}
img#e110            { /* images/cfs032055.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             : 150.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e109            { /* Ancient Forsyth Clan His... */
	position        : absolute;
	left            : 160.50pt;
	top             : 158.25pt;
	width           : 135.75pt;
	height          :  11.25pt;
	}
img#e108            { /* images/cfs032054.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             : 160.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e107            { /* About Us  */
	position        : absolute;
	left            : 145.50pt;
	top             : 281.25pt;
	width           :  63.75pt;
	height          :  12.75pt;
	}
img#e106            { /* images/cfs032053.jpg */
	position        : absolute;
	left            : 132.00pt;
	top             : 283.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e105            { /* The Early Days/Forsyths ... */
	position        : absolute;
	left            : 160.50pt;
	top             : 291.75pt;
	width           : 173.25pt;
	height          :  11.25pt;
	}
img#e104            { /* images/cfs032052.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             : 294.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e103            { /* Forsyths in Lanarkshire ... */
	position        : absolute;
	left            : 160.50pt;
	top             : 302.25pt;
	width           : 196.50pt;
	height          :  12.75pt;
	}
img#e102            { /* images/cfs032051.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             : 304.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e101            { /* Forsyths in Glasgow / Fi... */
	position        : absolute;
	left            : 160.50pt;
	top             : 312.75pt;
	width           : 155.25pt;
	height          :  12.75pt;
	}
img#e100            { /* images/cfs032050.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             : 315.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e99             { /* Forsyths in Aberdeenshir... */
	position        : absolute;
	left            : 160.50pt;
	top             : 323.25pt;
	width           : 136.50pt;
	height          :  12.75pt;
	}
img#e98             { /* images/cfs032049.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             : 325.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e97             { /* Forsyths in Ireland  */
	position        : absolute;
	left            : 160.50pt;
	top             : 333.75pt;
	width           : 133.50pt;
	height          :  12.75pt;
	}
img#e96             { /* images/cfs032048.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             : 336.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e95             { /* Forsyths in Canada */
	position        : absolute;
	left            : 160.50pt;
	top             : 344.25pt;
	width           : 123.75pt;
	height          :  12.75pt;
	}
img#e94             { /* images/cfs032047.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             : 346.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e93             { /* Forsyths in New Zealand */
	position        : absolute;
	left            : 393.75pt;
	top             : 114.00pt;
	width           : 109.50pt;
	height          :  11.25pt;
	}
img#e92             { /* images/cfs032046.jpg */
	position        : absolute;
	left            : 380.25pt;
	top             : 114.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e91             { /* Jack Forsyth M.B.E */
	position        : absolute;
	left            : 408.75pt;
	top             : 135.00pt;
	width           : 105.75pt;
	height          :  12.75pt;
	}
img#e90             { /* images/cfs032045.jpg */
	position        : absolute;
	left            : 395.25pt;
	top             : 136.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e89             { /* Samuel Forsyth V.C */
	position        : absolute;
	left            : 408.75pt;
	top             : 156.75pt;
	width           :  91.50pt;
	height          :  11.25pt;
	}
img#e88             { /* images/cfs032044.jpg */
	position        : absolute;
	left            : 395.25pt;
	top             : 158.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e87             { /* Maps of Clan locations */
	position        : absolute;
	left            : 383.25pt;
	top             : 187.50pt;
	width           : 168.00pt;
	height          :  12.75pt;
	}
img#e86             { /* images/cfs032043.jpg */
	position        : absolute;
	left            : 369.75pt;
	top             : 190.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e85             { /* Maps of Clans in Scotlan... */
	position        : absolute;
	left            : 399.00pt;
	top             : 198.75pt;
	width           : 113.25pt;
	height          :  12.75pt;
	}
img#e84             { /* images/cfs032042.jpg */
	position        : absolute;
	left            : 384.75pt;
	top             : 201.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e83             { /* Maps of Old Scotland */
	position        : absolute;
	left            : 398.25pt;
	top             : 209.25pt;
	width           : 108.00pt;
	height          :  12.75pt;
	}
img#e82             { /* images/cfs032041.jpg */
	position        : absolute;
	left            : 384.75pt;
	top             : 211.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e81             { /* Clan Forsyth Photos  */
	position        : absolute;
	left            : 383.25pt;
	top             : 219.75pt;
	width           : 103.50pt;
	height          :  11.25pt;
	}
img#e80             { /* images/cfs032040.jpg */
	position        : absolute;
	left            : 369.75pt;
	top             : 222.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e79             { /* Clan Forsyth Events  */
	position        : absolute;
	left            : 383.25pt;
	top             : 303.75pt;
	width           : 116.25pt;
	height          :  11.25pt;
	}
img#e78             { /* images/cfs032039.jpg */
	position        : absolute;
	left            : 369.75pt;
	top             : 306.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e77             { /* Clan Forsyth Family Tree... */
	position        : absolute;
	left            : 383.25pt;
	top             : 240.00pt;
	width           : 123.75pt;
	height          :  11.25pt;
	}
img#e76             { /* images/cfs032038.jpg */
	position        : absolute;
	left            : 369.75pt;
	top             : 242.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e75             { /* Forsyth Family Personal ... */
	position        : absolute;
	left            : 398.25pt;
	top             : 250.50pt;
	width           : 132.00pt;
	height          :  11.25pt;
	}
img#e74             { /* images/cfs032037.jpg */
	position        : absolute;
	left            : 384.75pt;
	top             : 252.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e73             { /* Clan Society Register 19... */
	position        : absolute;
	left            : 398.25pt;
	top             : 261.00pt;
	width           : 141.00pt;
	height          :  11.25pt;
	}
img#e72             { /* images/cfs032036.jpg */
	position        : absolute;
	left            : 384.75pt;
	top             : 263.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e71             { /* Forsyth Clan Tartan Vari... */
	position        : absolute;
	left            : 383.25pt;
	top             : 166.50pt;
	width           : 156.00pt;
	height          :  12.75pt;
	}
img#e70             { /* images/cfs032035.jpg */
	position        : absolute;
	left            : 369.75pt;
	top             : 168.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e69             { /* Kilts in Forsyth Clan Ta... */
	position        : absolute;
	left            : 398.25pt;
	top             : 177.00pt;
	width           : 131.25pt;
	height          :  12.75pt;
	}
img#e68             { /* images/cfs032034.jpg */
	position        : absolute;
	left            : 384.75pt;
	top             : 179.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e67             { /* New Zealand Clan Forsyth... */
	position        : absolute;
	left            : 383.25pt;
	top             : 282.75pt;
	width           : 169.50pt;
	height          :  12.00pt;
	}
img#e66             { /* images/cfs032033.jpg */
	position        : absolute;
	left            : 369.75pt;
	top             : 285.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e65             { /* International Branches o... */
	position        : absolute;
	left            : 383.25pt;
	top             : 272.25pt;
	width           : 168.75pt;
	height          :  11.25pt;
	}
img#e64             { /* images/cfs032032.jpg */
	position        : absolute;
	left            : 369.75pt;
	top             : 274.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e63             { /* Contact N.Z Clan Forsyth... */
	position        : absolute;
	left            : 383.25pt;
	top             : 293.25pt;
	width           : 159.75pt;
	height          :  12.75pt;
	}
img#e62             { /* images/cfs032031.jpg */
	position        : absolute;
	left            : 369.75pt;
	top             : 295.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e61             { /* Links to Forsyth Sites */
	position        : absolute;
	left            : 383.25pt;
	top             : 346.50pt;
	width           : 107.25pt;
	height          :  11.25pt;
	}
img#e60             { /* images/cfs032030.jpg */
	position        : absolute;
	left            : 369.75pt;
	top             : 348.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e59             { /* Guestbook */
	position        : absolute;
	left            : 383.25pt;
	top             : 366.75pt;
	width           :  86.25pt;
	height          :  11.25pt;
	}
img#e58             { /* images/cfs032029.jpg */
	position        : absolute;
	left            : 369.75pt;
	top             : 369.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e57             { /* Ancestral Forsyths in Sc... */
	position        : absolute;
	left            : 145.50pt;
	top             : 179.25pt;
	width           : 138.00pt;
	height          :  11.25pt;
	}
img#e56             { /* images/cfs032028.jpg */
	position        : absolute;
	left            : 132.00pt;
	top             : 181.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e55             { /* Battle of Bannockburn */
	position        : absolute;
	left            : 160.50pt;
	top             : 189.75pt;
	width           : 136.50pt;
	height          :  12.75pt;
	}
img#e54             { /* images/cfs032027.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             : 192.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e53             { /* Stirling Castle  */
	position        : absolute;
	left            : 160.50pt;
	top             : 200.25pt;
	width           : 133.50pt;
	height          :  12.75pt;
	}
img#e52             { /* images/cfs032026.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             : 202.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e51             { /* The Family Motto - Insta... */
	position        : absolute;
	left            : 160.50pt;
	top             : 230.25pt;
	width           : 156.75pt;
	height          :  11.25pt;
	}
img#e50             { /* images/cfs032025.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             : 232.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e49             { /* Forsyths and Glasgow Uni... */
	position        : absolute;
	left            : 160.50pt;
	top             : 240.75pt;
	width           : 161.25pt;
	height          :  12.75pt;
	}
img#e48             { /* images/cfs032024.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             : 243.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e47             { /* Forsyths of Nydie */
	position        : absolute;
	left            : 160.50pt;
	top             : 251.25pt;
	width           : 105.75pt;
	height          :  12.75pt;
	}
img#e46             { /* images/cfs032023.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             : 253.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e45             { /* Forsyths in North Americ... */
	position        : absolute;
	left            : 160.50pt;
	top             : 261.75pt;
	width           : 117.00pt;
	height          :  11.25pt;
	}
img#e44             { /* images/cfs032022.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             : 264.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e43             { /* Forsyth of the Castle of... */
	position        : absolute;
	left            : 378.00pt;
	top             :  60.00pt;
	width           : 168.00pt;
	height          :  12.75pt;
	}
img#e42             { /* images/cfs032021.jpg */
	position        : absolute;
	left            : 364.50pt;
	top             :  62.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e41             { /* Forsyth of Fronsac - pg.... */
	position        : absolute;
	left            : 393.00pt;
	top             :  70.50pt;
	width           : 165.75pt;
	height          :  12.75pt;
	}
img#e40             { /* images/cfs032020.jpg */
	position        : absolute;
	left            : 379.50pt;
	top             :  72.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e39             { /* Forsyth of Fronsac - pg.... */
	position        : absolute;
	left            : 393.00pt;
	top             :  81.00pt;
	width           : 167.25pt;
	height          :  12.75pt;
	}
img#e38             { /* images/cfs032019.jpg */
	position        : absolute;
	left            : 379.50pt;
	top             :  83.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e37             { /* Forsyth of Fronsac - pg.... */
	position        : absolute;
	left            : 393.00pt;
	top             :  91.50pt;
	width           : 167.25pt;
	height          :  11.25pt;
	}
img#e36             { /* images/cfs032018.jpg */
	position        : absolute;
	left            : 379.50pt;
	top             :  93.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e35             { /* Clan Forsyth Arms & Armo... */
	position        : absolute;
	left            : 160.50pt;
	top             : 168.00pt;
	width           : 135.00pt;
	height          :  11.25pt;
	}
img#e34             { /* images/cfs032017.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             : 170.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e33             { /* Ian Forsyth J.P */
	position        : absolute;
	left            : 409.50pt;
	top             : 146.25pt;
	width           : 105.75pt;
	height          :  12.75pt;
	}
img#e32             { /* images/cfs032016.jpg */
	position        : absolute;
	left            : 395.25pt;
	top             : 147.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e31             { /* Early Generations */
	position        : absolute;
	left            : 160.50pt;
	top             :  87.00pt;
	width           :  81.00pt;
	height          :  12.75pt;
	}
img#e30             { /* images/cfs032015.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             :  88.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e29             { /* Early Forsyth History */
	position        : absolute;
	left            : 160.50pt;
	top             :  97.50pt;
	width           :  90.75pt;
	height          :  12.75pt;
	}
img#e28             { /* images/cfs032014.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             :  99.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e27             { /* images/cfs032013.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             : 109.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e26             { /* The French Connection */
	position        : absolute;
	left            : 160.50pt;
	top             : 108.00pt;
	width           : 109.50pt;
	height          :  12.75pt;
	}
div#e25             { /* Associated Clan Forsyth ... */
	position        : absolute;
	left            : 398.25pt;
	top             : 357.00pt;
	width           : 136.50pt;
	height          :  12.75pt;
	}
img#e24             { /* images/cfs032012.jpg */
	position        : absolute;
	left            : 384.75pt;
	top             : 358.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e23             { /* Andrew Forsyth */
	position        : absolute;
	left            : 408.75pt;
	top             : 125.25pt;
	width           : 105.00pt;
	height          :  12.75pt;
	}
img#e22             { /* images/cfs032011.jpg */
	position        : absolute;
	left            : 395.25pt;
	top             : 126.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e21             { /* Additional Clan Forsyth ... */
	position        : absolute;
	left            : 398.25pt;
	top             : 229.50pt;
	width           : 137.25pt;
	height          :  11.25pt;
	}
img#e20             { /* images/cfs032010.jpg */
	position        : absolute;
	left            : 384.75pt;
	top             : 231.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e19             { /* Other Highland Events  */
	position        : absolute;
	left            : 398.25pt;
	top             : 313.50pt;
	width           : 103.50pt;
	height          :  13.50pt;
	}
img#e18             { /* images/cfs032009.jpg */
	position        : absolute;
	left            : 384.75pt;
	top             : 315.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e17             { /* Battle of Flodden Field */
	position        : absolute;
	left            : 160.50pt;
	top             : 210.00pt;
	width           : 136.50pt;
	height          :  12.75pt;
	}
img#e16             { /* images/cfs032008.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             : 212.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e15             { /* Lowland Clearances  */
	position        : absolute;
	left            : 160.50pt;
	top             : 220.50pt;
	width           : 133.50pt;
	height          :  12.75pt;
	}
img#e14             { /* images/cfs032007.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             : 222.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e13             { /* Forsyths in America */
	position        : absolute;
	left            : 160.50pt;
	top             : 354.75pt;
	width           : 123.75pt;
	height          :  12.75pt;
	}
img#e12             { /* images/cfs032006.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             : 357.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e11             { /* Forsyths in Australia */
	position        : absolute;
	left            : 160.50pt;
	top             : 366.00pt;
	width           : 123.75pt;
	height          :  12.75pt;
	}
img#e10             { /* images/cfs032005.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             : 366.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e9              { /* Forsyths in New Zealand */
	position        : absolute;
	left            : 378.75pt;
	top             : 103.50pt;
	width           : 161.25pt;
	height          :  11.25pt;
	}
img#e8              { /* images/cfs032004.jpg */
	position        : absolute;
	left            : 365.25pt;
	top             : 105.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e7              { /* Forsyths in Nth America */
	position        : absolute;
	left            : 170.25pt;
	top             : 272.25pt;
	width           : 117.00pt;
	height          :  12.75pt;
	}
img#e6              { /* images/cfs032003.jpg */
	position        : absolute;
	left            : 156.75pt;
	top             : 273.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e5              { /* Newsletters  */
	position        : absolute;
	left            : 383.25pt;
	top             : 335.25pt;
	width           :  67.50pt;
	height          :  12.75pt;
	}
img#e4              { /* images/cfs032002.jpg */
	position        : absolute;
	left            : 369.75pt;
	top             : 336.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e135             {
	position        : absolute;
	left            :  23.25pt;
	top             :   3.00pt;
	width           :  72.00pt;
	height          :  15.00pt;
	}
div#e3              { /* More Events  */
	position        : absolute;
	left            : 398.25pt;
	top             : 323.25pt;
	width           : 114.75pt;
	height          :  12.75pt;
	}
img#e2              { /* images/cfs032001.jpg */
	position        : absolute;
	left            : 384.75pt;
	top             : 325.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
span#e1             { /* images/display%20time.gi... */
	background      : transparent url(images/display%20time.gif) no-repeat top left;
	position        : absolute;
	left            :  30pt;
	top             :   138pt;
	width           :  72.00pt;
	height          :  15.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/back_bus22.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
